<?php
use Psr\Container\ContainerInterface as Container;

return [
  Slim\Views\Blade::class => function(Container $c) {
    return new Slim\Views\Blade(
      $c->get('locations')->templates,
      $c->get('locations')->cache,
      null,
      [
        'urls' => $c->get('urls'),
        'format' => $c->get('format')
      ]
    );
  }
];
